import { cn } from "@/shared/utils";

interface ChapterProps {
  children: React.ReactNode;
  className?: string;
}

export function Chapter({ children, className }: ChapterProps) {
  return <section className={cn("relative", className)}>{children}</section>;
}
